@charset "utf-8";
/* CSS Document */

/* ------------------------------------------
  NECESSARY STYLES FOR RESPONSIVE NAV
--------------------------------------------- */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}

@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
@font-face {
    font-family: 'corbertregular';
    src: url('Corbert-Regular-webfont.eot');
    src: url('Corbert-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Corbert-Regular-webfont.woff') format('woff'),
         url('Corbert-Regular-webfont.ttf') format('truetype'),
         url('Corbert-Regular-webfont.svg#corbertregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0; 
}

small{
	line-height:12px;
}

h1, .comoh1{
	font-weight:400 !important;
	letter-spacing:-1px !important;
	padding-bottom:10px !important;
}

h2, h3{
	font-weight:100;
	letter-spacing:-1px;
}

.comoh1{
	font-size:32px !important;
}

p{font-size:14px;
}

a:active,
a:hover {
  outline: 0;
}



@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #37302a;
  background: #f6f4f4;
  font-family: 'Open Sans', sans-serif;
}

#hack{
	height:96px;
}

header{
	width:100%;
	height:auto;
	-webkit-box-shadow: 0px 2px 11px rgba(50, 50, 50, 0.28);
-moz-box-shadow:    0px 2px 11px rgba(50, 50, 50, 0.28);
box-shadow:         0px 2px 11px rgba(50, 50, 50, 0.28);
overflow:hidden;
background:#FFF;
z-index:10000;
position:fixed;
		top:0;
	left:0;
-moz-opacity:0.9; -webkit-opacity:0.9; opacity:0.9;

}

.superheader{
	width:100%;
	height:auto;
}

.head{
	display:block;
	width:100%;
	max-width:1200px;
	height:53px;
	margin:0 auto;
	padding:5px 0px 5px 0px;
}

.logo{
	display:block;
	float:left;
	padding-top:6px;
	padding-left:5px;
	z-index:1000;
}

.text{
	float:right;
	padding-top:19px;
	font-weight:100;
	padding-right:5px;
	font-size:15px;
}

.redes{
	float:right;
	padding-top:18px;
}

.fb, .tw{
	float:left;
	padding-left:15px;
	-webkit-transition:all 0.5s ease-in;   
   -moz-transition:all 0.5s ease-in;   
   -o-transition:all 0.5 ease-in;   
   transition:all 0.5 ease-in;
}

.fb:hover, .tw:hover{
	float:left;
	padding-left:15px;
	-moz-opacity:0.4; -webkit-opacity:0.4; opacity::0.4;
}

#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size:14px;
}

#nav,
#nav ul {
  list-style: none;
  width: 100%;
  float: left;
  background:#333333;
}

#nav li {
  float: left;
  width: 100%;
}


.slider{
	margin-top:0px;
	z-index:10;
}

.slider iframe{
	border:0px;
}

.content{
	display:block;
	max-width:1200px;
	margin:0 auto;
	padding:20px 10px 0px 10px;
}

.contentport{
	display:block;
	max-width:1200px;
	margin:0 auto;
	padding:20px 10px 0px 0px;
}

.mktt{
	background:url(images/webdesign.png) no-repeat;
	padding-left:90px;
	font-size:54px;
	margin-bottom:10px;
}

.mktd{
	background:url(images/research.png) no-repeat;
	padding-left:90px;
	font-size:54px;
	margin-bottom:10px;
}

.respd{
	background:url(images/responsability.png) no-repeat;
	padding-left:90px;
	font-size:54px;
	margin-bottom:10px;
}

.cont{
	background:url(images/contacto.png) no-repeat;
	padding-left:90px;
	font-size:54px;
	margin-bottom:10px;
}

.hola{
	background:url(images/yo.png) no-repeat;
	padding-left:90px;
	font-size:54px;
	margin-bottom:10px;
}


.web{
	margin:20px 0px 20px 0px;
    background-image: url(images/webs.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.responsabilidad{
	margin:20px 0px 20px 0px;
    background-image: url(images/sociala.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.research{
	margin:20px 0px 20px 0px;
    background-image: url(images/encuesta.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.portfolio{
	margin:20px 0px 20px 0px;
    background-image: url(images/portafolio.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.formulario{
	margin:20px 0px 20px 0px;
    background-image: url(images/contacto.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.yosoy{
	margin:20px 0px 20px 0px;
    background-image: url(images/posyo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#trabajos{
	display:block;
	width:100%;
	background:#e8e8e8;
	overflow:hidden;
	margin-top:30px;
	padding-bottom:30px;
	background-image: url(images/trabajando.png);
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#sociales{
	display:block;
	width:100%;
	background:#e8e8e8;
	overflow:hidden;
	margin-top:30px;
	padding-bottom:30px;
}

#social h1{

}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
   
}
.pad{
	padding-bottom:15px;
	
}
.col:first-child { margin-left: 0; }

.col:hover{
	
}
.col p{
	padding-right:10px;
}
.col2 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
}

.col3 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
}

.col2:first-child { margin-left: 0; }

.col2:hover{
	
}
.col2 p{
	padding-right:10px;
}

.col3 {
	display: block;
	float:left;
	margin: 1% 0 1% 0;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
}

.col3:first-child { margin-left: 0; }

.col3:hover{
	
}
.col3 p{
	padding-right:10px;
}
.col, .col2{ margin-left: 1%; }


/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}
.span_1_of_2 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 21.8%;

}
.span_1_of_4a {
	width: 20.8%;

}
.span_3_of_4a {
	width: 70.6%;
	background:#ffffff;
}
.span_1_of_5 {
  	width: 18.0%;
	margin-right:1.2%;
}
.alinear {
	display:block;
	width: 23.8%;
	margin-right:1.2%;
	float:left;
	margin-bottom:20px;

}

.blogger{
	padding:20px;
	box-sizing: border-box;
}

.blogger p{
	padding-bottom:15px;
	line-height:24px;
}

.blogger a{
	color:#E44444;
}

.sidebar{
	padding-left:20px;
	box-sizing: border-box;
}

.sidebar a{
	color:#333333;
}

.sidebar a:hover{
	color:#E44444;
}

.tagcloud{
	padding:20px 0px 20px 0px;
}

.tiempo{
	padding-bottom:5px;
	float:left;
}
.navigation{
	clear:both;

	width:100%;
	margin-bottom:20px;
}


.fbutton, .tbutton, .gbutton, .lbutton{
	float:left;
}

.gbutton{
	margin-right:5px;
	width:20px;
}

.fbutton, .lbutton {
	margin-right:20px;
}

.ffix{
	padding-left:0px !important;
}

.clear{
	clear:both;
	width:100%;
	height:15px;
}

.aktt_credit{
	display:none;
}
.aktt_tweets ul, .aktt_tweets ul li, #aktt-widget-2, .widget {
	list-style-type:none !important;
}

.fb-like-box{
	margin-bottom:20px;
}

#comentarios textarea, #comentarios input{
	background:#EEE;
}


ol.commentlist li.comment ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li.comment ul.children li {}
ol.commentlist li.comment ul.children li.alt {}
ol.commentlist li.comment ul.children li.bypostauthor {}
ol.commentlist li.comment ul.children li.byuser {}
ol.commentlist li.comment ul.children li.comment {}
ol.commentlist li.comment ul.children li.comment-author-admin {}
ol.commentlist li.comment ul.children li.depth-2 { background:#f8f8f8; margin:0 0 .25em .25em; padding:10px; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;}
ol.commentlist li.comment ul.children li.depth-3 { background:#f2f2f2; margin:0 0 .25em .25em; padding:20px; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;}
ol.commentlist li.comment ul.children li.depth-4 { background:#ececec; margin:0 0 .25em .25em; padding:30px; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
ol.commentlist li.comment ul.children li.depth-5 {}
ol.commentlist li.comment ul.children li.odd {}
ol.commentlist li.even { background:#FFF; }
ol.commentlist li.odd { background:#FFF;);	 }
ol.commentlist li.parent {   }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd a {}

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.margin{
	margin:0 auto;
}



.secleft{
	float:left;
	width:20%;
	padding-top:4px;
}
.secright{
	float:left;
	width:70%;
}

.elportafolio{
		text-align:center;
	margin-top:10px;
	
}

.elportafolio a{

}

.alignleft {
	text-align: left;
	float: left;
	padding:10px;
}
.alignright {
	text-align: right;
	float: right;
	padding:10px;
}

.ajustarfooter{
	margin-bottom:40px;
}
.secright a, .elportafolio a, .wpcf7-submit, .navigation a, input #submit .submit, .submit, #submit input{
	color:#FFF;
	padding:7px;
	background:#e44444 !important;
	overflow:hidden;
	text-decoration:none;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
   -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
cursor:pointer;
border:none;
}

.secright a:hover, .elportafolio a:hover, .wpcf7-submit:hover, .navigation a:hover, input #submit .submit:hover, .submit:hover, #submit input:hover {
	background:#333 !important;
}

.blogger ul li {
  display:list-item;
  margin-right:10px;
  position: relative;
  padding:0px;
  cursor:default;
  -webkit-transition:none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition:none;
list-style: disc inside none !important;
font-size:14px;

}

.blogger ul li{
list-style: disc inside none !important;
}
.blogger ol{
	list-style-position:inside;
	font-size:14px;
	line-height:24px; 
	
}
.blogger ol li, .blogger ul li{
	padding-bottom:10px;
}
.contactar p{
	font-size:24px !important;
	font-weight:100;
	letter-spacing:-1px;
}

.contactar2 h1, .contactar2 h2, .contactar2 p, .fb-like, .twitter, .contactar2 ul{
	padding-left:50px;
}

.contactar2 ul li{
	padding-bottom:10px;
	font-size:14px;
}

.contactar2 p, .contactar2 h2{
	padding-bottom:10px;
}

.contactar2 h2{
	font-weight:normal;
	font-size:20px;
}

.contactar2 h1, .yosoy h1{
	font-weight:100;
	position:relative;
	top:-8px;
}
.wpcf7-submit{
	border:none;
	font-size:16px;
}

.wpcf7-response-output{
	border:none !important;
	font-weight:bold;
}

.wpcf7-text, textarea, #commentform .input{
	border:none;
	font-size:16px;
	width:100%;
}



input, textarea{
	font-family: 'Open Sans', sans-serif;
	padding:5px;
	color:#666;
}



#contactar{
	width:100%;
	background:#e8e8e8;
	text-align:center;
	margin:20px 0px 20px 0px;
	padding-bottom:35px;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;

}

#contactar:hover{
	background:#999;
	color:#FFF;
}

#contactar h2{
	padding:0px 10px 0px 10px;
}

#contactar a{
	position:relative;
	top:15px;
	color:#EEE;
	text-decoration:none;
	padding:7px;
	background:#333;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
      -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.35);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.35);
}

#contactar a:hover{
	background:#e44444;
	color:#FFF;
}

.aligncenter{
	text-align:center;
	padding-top:0px !important;
}

#slideshow {position:relative; 
 width:280px; height:169px; margin-left:0px; margin-top:10px; left:-30px;}
#slideshow img {position:absolute; display:none}
#slideshow img.active {display:block}

.thumbnail{
	position:relative;
	display:block;
	max-width:230px;
	width:100%;
			-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
   text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
   
}

.th{
	padding-left:1.8%;

}

.thumbnail:hover{
		-moz-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-webkit-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-o-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-ms-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);

}

.thumbnail img{
	margin:0% 5% 0% 5%;

-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.40);
-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.40);
box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.40);
}

.thumbnail h2{
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	z-index:1000;
	margin:0% 5% 0% 5%;
	color:#000;
	font-size:19px;
	font-weight:normal;
	padding:10px 10px 10px 10px;
	-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
   background: rgba(255, 255, 255);

}

.thumbnail  small{
	color:#E4444 !important;
	font-size:14px;
}



.thumbnail h2:hover{
-webkit-box-shadow: 7px 7px 29px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 29px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 29px rgba(50, 50, 50, 0.3);
}

.thumbnail h2 span{
	left:5px;
	background: rgba(255, 255, 255, 0.8);
}

.thumbnail2{
	position:relative;
	display:block;
	max-width:230px;
	width:100%;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
		-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
}

.thumbnail2:hover{
		-moz-transform: scale(1.05) rotate(0.5deg) translateX(0.5px) translateY(0.5px) skewX(1deg) skewY(0.5deg);
-webkit-transform: scale(1.05) rotate(0.5deg) translateX(0.5px) translateY(0.5px) skewX(1deg) skewY(0.5deg);
-o-transform: scale(1.05) rotate(0.5deg) translateX(0.5px) translateY(0.5px) skewX(1deg) skewY(0.5deg);
-ms-transform: scale(1.05) rotate(0.5deg) translateX(0.5px) translateY(0.5px) skewX(1deg) skewY(0.5deg);
transform: scale(1.05) rotate(0.5deg) translateX(0.5px) translateY(0.5px) skewX(1deg) skewY(0.5deg);
}

.thumbnail2 img{
	margin:0% 5% 0% 5%;
}

.thumbnail2 h2{
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	z-index:1000;
	margin:0% 5% 0% 5%;
	color:#FFF;
	font-size:19px;
	font-weight:400;
	padding:10px 10px 10px 10px;
	-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;

}

.thumbnail3{
	position:relative;
	display:block;
	max-width:200px;
	width:100%;

		-webkit-transition:all 0.3s ease-in;   
   -moz-transition:all 0.3s ease-in;   
   -o-transition:all 0.3 ease-in;   
   transition:all 0.3 ease-in;
   padding:0px;
}

.thumbnail3:hover{
	-moz-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
top:-30px;
}

.thumbnail3 img{
		-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.40);
-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.40);
box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.40);
}


.thumbnail2 h2:hover{
	-webkit-box-shadow: -7px -7px 29px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    -7px -7px 29px rgba(50, 50, 50, 0.3);
box-shadow:         -7px -7px 29px rgba(50, 50, 50, 0.3);

}

.thumbnail2 h2 span{
	left:5px;
}

.thumbnail4{
	position:relative;
	display:block;
	max-width:230px;
	width:100%;
	min-height:384px !important;
	-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.40);
-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.40);
box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.40);
			-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
   text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
   -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.40);
-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.40);
box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.40);
background:#FFF;
   
}

.thumbnail4:hover{
		-moz-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-webkit-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-o-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-ms-transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
transform: scale(1.05) rotate(0.5deg) translateX(-0.5px) translateY(0.5px) skewX(-0.5deg) skewY(-1deg);
-webkit-box-shadow: 7px 7px 29px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    7px 7px 29px rgba(50, 50, 50, 0.3);
box-shadow:         7px 7px 29px rgba(50, 50, 50, 0.3);

}

.thumbnail4 img{

}

.thumbnail4 h2{
	display:block;
	width:100%;
	max-height:230px;
	height:100%;
	top:0px;
	z-index:1000;
	color:#000;
	font-size:19px;
	font-weight:normal;
	padding:10px 10px 10px 10px;
	-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
	-webkit-transition:all 0.2s ease-in;   
   -moz-transition:all 0.2s ease-in;   
   -o-transition:all 0.2 ease-in;   
   transition:all 0.2 ease-in;
   background: rgba(255, 255, 255);

}

.thumbnail4  small{
	color:#E4444 !important;
	font-size:14px;
}



.thumbnail4 h2:hover{

}

.thumbnail4 h2 span{
	left:5px;
}

img, embed, object, video { 
max-width:100%;
height: auto;
border:none;

}
::selection {
	background: #333333; color:#FFF; /* Safari */
	}
::-moz-selection {
	background: #333333; color:#FFF; /* Firefox */
}

#prefooter{
	width:100%;

	background:#e44444;
	color:#FFF;
	text-align:center;
	padding-top:5px;
	padding-bottom:7px;
}

#prefooter h2, footer p{
	padding:0px 10px 0px 10px;
}

footer{
	width:100%;
	height:70px;
	background:#333333;
	color:#FFF;
	text-align:center;
	padding-top:10px;
	
}

footer a{
	color:#ddd;
	font-weight:700;

}
.small{
	font-size:11px;
}

.margene{
	padding:0px 10px 0px 10px;
}

.small b{
	font-weight:400;
}
@media only screen and (max-width: 828px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
	.span_1_of_2 {
		width: 100%; 
	}
.span_1_of_4{
       width: 18.8%;
		margin-right:5%;
	}.span_3_of_4 {
	width: 100%;
}
	.span_1_of_5 {
  	width: 100%;
}
.span_1_of_4a {
	display:none;

}
.span_3_of_4a {
	width: 100%;
	background:#ffffff;
}
.alinear {
	display:block;
	width: 18.8%;
	margin-right:5%;
	float:left;
	margin-bottom:20px;

}
.th{
	padding-left:0%;

}
.alinear h2{
	font-size:16px;
}

.thumbnail3{
	padding:0 1% 0 1%;
}
.thumbnail4{
	margin:0 10% 0 10%;
	min-height:auto;
}
.mktt{
	background:url(images/webdesign.png) no-repeat;
	padding-left:90px;
	font-size:36px;
	margin-bottom:10px;
	padding-top:15px;
	padding-bottom:15px;
}	

.respd{
	background:url(images/responsability.png) no-repeat;
	padding-left:90px;
	font-size:32px;
	margin-bottom:10px;
	padding-top:15px;
	padding-bottom:15px;
}
.mktd{
	background:url(images/research.png) no-repeat;
	padding-left:90px;
	font-size:36px;
	margin-bottom:10px;
	padding-top:15px;
	padding-bottom:15px;
}
.cont{
	background:url(images/contacto.png) no-repeat;
	padding-left:90px;
	font-size:36px;
	margin-bottom:10px;
	padding-top:15px;
	padding-bottom:15px;
}
	.col, .col2, .col3{ margin-left: 0%; }
	
	.thumbnail h2{
		font-size:14px;
	}
.tiempo{
	padding-bottom:5px;
	float:none;
	width:100%;

}
.fbutton, .fb-like{
	margin:0px;
	padding:0px;
}

}

@media screen and (max-width: 1003px) {
	#nav,
#nav * {
  font-size:12px;
}
#hack{
	height:92px;
}
.thumbnail4{
	margin:0 10% 0 10%;
	min-height:auto;
}
}



@media screen and (min-width: 40em) {
  #nav li {
    width: 14.28%;
    *width: 14.28%; /* IE7 Hack */
    _width: 19%; /* IE6 Hack */
  }
}

#nav a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #333333;
  border-bottom: 1px solid white;
  padding: 0.7em 1em;
  float: left;
  -moz-transition:width 0.5s, height 1s, background-color 0.3s, -moz-transform 1s;
    -webkit-transition:width 1s, height 1s, background-color 0.3s, -webkit-transform 1s;
    -o-transition:width 1s, height 1s, background-color 0.3s, -o-transform 1s;
    transition:width 1s, height 1s, background-color 0.3s, transform 1s;
}

#nav a:hover{
	background:#e44444;
}

.resp:hover{
	background:#00af00 !important;
}
.thumbnail4{
	margin:0 10% 0 10%;
	min-height:auto;
}

@media screen and (min-width: 40em) {
  #nav a {
    margin: 0;
    padding: 0.5em;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right: 1px solid white;
  }
  .nolinea{
	  border-right:none !important;
}

}

#nav ul ul a {
  background: #ca3716;
  padding-left: 2em;
}
.thumbnail4{
	margin:0 10% 0 10%;
	min-height:auto;
}

@media screen and (min-width: 40em) {
  #nav ul ul a {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 55px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: #666666 url(hamburger.gif) no-repeat 50% 50%;
}

@media screen and (max-width: 829px) {
		.span_1_of_5 {
  	width: 30%;
	
}

}


@media screen and (max-width: 39.9em) {
		.text{
	display:none;
}
.redes{
	padding-right:10px;
}

.head{
	border-bottom:#333 5px solid;
}
#hack{
	height:113px;
}
header{
	-moz-opacity:1.0; -webkit-opacity:1.0; opacity:1.0;
}
    .span_1_of_4{
       width: 45%;
		margin-right:5%;
	}
.alinear {
	display:block;
	width: 45%;
	margin-right:1.2%;
	float:left;
	margin-bottom:20px;

}
	
	.span_1_of_5 {
  	width: 30%;
}

.slider{
	display:none;
}


}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {

  #nav-toggle {
    background-image: url(hamburger-retina.gif);
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
 

}


}
